<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">


  <object id="serviceOperationCliente" type="Spring.Aop.Support.SdkRegularExpressionMethodPointcut, Spring.Aop">
    <property name="pattern" value="MicroUniverso.Cliente.Servicos.*" />
  </object>

  <object id="perfAdviceCliente" type="MicroUniverso.Spring.Aop.Contexts.ContextAspect, MicroUniverso.Spring.Aop" />

  <aop:config>
    <aop:advisor pointcut-ref="serviceOperationCliente" order="1" advice-ref="perfAdviceCliente" />
  </aop:config>

</objects>